Bug 105859 - up2date does not even start
Summary: up2date does not even start
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-28 14:35 UTC by Jack Malmostoso
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-25 08:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Malmostoso 2003-09-28 14:35:17 UTC
Description of problem:
When I start

# up2date

I get this error:

No interactive mode available
Please specify either -l, -u, --nox, or package names as command line arguments.

And then all the command line options.
This happens also when I try

# up2date --nox

and whether I try logged in as root or by suing the command.

Version-Release number of selected component (if applicable):

[root@poderosamacchina jack]# up2date --version
Red Hat Update Agent v3.9.29
Copyright (C) 1999-2002 Red Hat, Inc.
Licensed under terms of the GPL.

How reproducible:
Always (on my system).

Steps to Reproduce:
1.Just launch up2date
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Adrian Likins 2003-09-29 19:25:18 UTC
sounds like up2date-gnome isnt installed.

Can you check to see if the up2date-gnome package is installed?

aka `rpm -q up2date-gnome`

Comment 2 Jack Malmostoso 2003-10-25 08:34:49 UTC
I thought I answered, sorry if you waited for me so long!
Anyway, up2date-gnome wasn't installed, and that's strange (very strange) to me.
Now I am trying with the new Fedora Beta to get things ok.
Thank you for your time.


Note You need to log in before you can comment on or make changes to this bug.